Hello community,

here is the log from the commit of package kgamma5 for openSUSE:Factory checked 
in at 2016-10-22 13:07:12
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kgamma5 (Old)
 and      /work/SRC/openSUSE:Factory/.kgamma5.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kgamma5"

Changes:
--------
--- /work/SRC/openSUSE:Factory/kgamma5/kgamma5.changes  2016-10-18 
10:40:37.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.kgamma5.new/kgamma5.changes     2016-10-22 
13:07:13.000000000 +0200
@@ -1,0 +2,8 @@
+Tue Oct 18 15:16:03 UTC 2016 - fab...@ritter-vogt.de
+
+- Update to 5.8.2
+  * New bugfix release
+  * For more details please see:
+    https://www.kde.org/announcements/plasma-5.8.2.php
+
+-------------------------------------------------------------------

Old:
----
  kgamma5-5.8.1.tar.xz

New:
----
  kgamma5-5.8.2.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kgamma5.spec ++++++
--- /var/tmp/diff_new_pack.8sBlJw/_old  2016-10-22 13:07:13.000000000 +0200
+++ /var/tmp/diff_new_pack.8sBlJw/_new  2016-10-22 13:07:13.000000000 +0200
@@ -18,7 +18,7 @@
 
 %bcond_without lang
 Name:           kgamma5
-Version:        5.8.1
+Version:        5.8.2
 Release:        0
 Summary:        Display gamma configuration
 License:        GPL-2.0+

++++++ kgamma5-5.8.1.tar.xz -> kgamma5-5.8.2.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/kgamma5-5.8.1/CMakeLists.txt 
new/kgamma5-5.8.2/CMakeLists.txt
--- old/kgamma5-5.8.1/CMakeLists.txt    2016-10-11 14:26:04.000000000 +0200
+++ new/kgamma5-5.8.2/CMakeLists.txt    2016-10-18 13:31:37.000000000 +0200
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 2.8.9)
 project(kgamma)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(PROJECT_VERSION "5.8.1")
+set(PROJECT_VERSION "5.8.2")
 set(QT_MIN_VERSION "5.4.0")
 find_package(ECM 1.0.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)


Reply via email to